Unsupported Gameversion detected - wie downgrade ich mein Spiel

Last update: 01 Aug 23:10 UTC
Short link to this article: https://truckersmp.com/kb/516



Nicht unterstützte Version des Spiels festgestellt “Unsupported Game Version detected”

Wenn euch die unten dargestellte Fehlermeldung angezeigt wird, sollte dieser Artikel euch dabei helfen, ETS2 und ATS auf die unterstützte Version zu bringen.

Unsupported Game Version


Jedes mal wenn ETS2 oder ATS ein Update von SCS erhält, müsst ihr euer Spiel auf eine ältere Version downgraden bis TruckersMP ein Update veröffentlicht, um die neue Version zu unterstützen. TruckersMP auf die neue Version zu aktualisieren kann eine Weile dauern und wir haben keine durchschnittliche Wartezeit für ein neues Update. Sobald wir die neuste Version unterstützen, wird dies auf Discord und den Social Media Seiten geteilt.

Um ETS2 / ATS downgraden/updaten zu können müsst ihr zunächst Steam öffnen. Anschließend folgt diesen Schritten: Ihr könnt außerdem dieses Video ansehen, welches die Schritte anschaulich erklärt.

  1. Öffnet die Bibliothek
  2. Macht einen Rechtsklick auf ATS / ETS2
  3. Öffnt Eigenschaften...
  4. Geht zu Betas

=> Hier müsst ihr die richtige Version finden. Wenn TruckersMP komplett aktualisiert ist und die neuste Version unterstützt, müsst ihr “KEINE - Von allen Betaprogrammen abmelden” auswählen.

Für ATS wählt: temporary_1_37 - 1.37.x for incompatible mods

Für ETS2 wählt: temporary_1_37 - 1.37.x for incompatible mods

Version

-> Wenn SCS das Spiel geupdatet hat, müsst ihr die zuletzt von TruckersMP unterstützte Version finden. Diese findet ihr in der Fehlermeldung, wenn ihr versucht ETS2MP / ATSMP zu starten. Nachdem ihr die unterstützte Version kennt, versucht diese in den Steam Einstellungen zu finden.

HINWEIS: Es ist nicht immer möglich das Spiel downzugraden. Wir empfehlen die automatischen Updates für ETS und ATS zu deaktiveren.


Wenn euer Spiel bereits die richtige Version hat

Wenn euer Spiel bereits die richtige Version hat, aber trotzdem die Fehlermeldung angezeigt wird, folgt diesen Schritten: Als Beispiel werden wir das für ETS2 durchgehen. Ihr könnt das gleiche für ATS und die entsprechenden ATS Verzeichnisse tun.

Schritt 1

  1. Öffne Steam und gehe in deine Bibliothek
  2. Mache einen Rechtsklick auf Euro Truck Simulator 2 und öffne Eigenschaften
  3. Nachdem sich das Eigenschaften Fenster geöffnet hat, klicke auf Lokale Dateien und dann auf Lokale Dateien durchsuchen...
  4. Ein Ordner mit Spieldateien wird sich öffnen. Kopiere den Dateipfad dieses Ordners.

Schritt 2

  1. Klicke Start -> Ausführen (oder Win+R)
  2. Tippe regedit ein und drücke Enter
  3. Folge dem Pfad HKEY_LOCAL_MACHINE\SOFTWARE\TruckersMP
  4. Doppelklick auf InstallLocationETS
  5. Füge den zuvor kopierten Pfad bei Value data: ein.

Wenn du weiterhin Probleme hast, schaue dir diesen Beitrag an oder kontaktiere das Support Team hier.

Wenn du Hilfe benötigst um ein Support Ticket zu eröffnen, schaue dir diesen Artikel an